QTDOC(1)

NAMN
qtdoc - Öppna en QT-hjälpsida i Konqueror

SYNOPSIS

qtdoc [klassnamn]

BESKRIVNING

qtdoc öppnar en QT-hjälpsida i Konqueror. Om klassnamn anges, öppnas hjälpsidan för klassen. Annars öppnas QT:s huvudhjälpsida. klassnamn är skiftlägeskänsligt.

Verktyget är en del av KDE:s programvaruutvecklingsmiljö.

MILJÖ

QTDIR
    Katalogen där QT är installerat. Huvudhjälpsidan för QT förväntas finnas i $QTDIR/doc/html/.

EXEMPEL

För att visa hjälp för klassen QString:

    qtdoc QString

SE OCKSÅ

kdedoc(1), assistant(1)

UPPHOVSMÄN

Den här manualsidan är framtagen av Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.